Summary: Output switching utility for S3 Savage cards
Name: s3s
Version: 1.0
Release: 1
Source: ftp://ftp.probo.com/pub/s3ssrc.zip
Copyright: distributable
Packager: Jan "Yenya" Kasprzak <kas@fi.muni.cz>
Group: Applications/Multimedia
BuildRoot: /var/tmp/%{name}-root
ExclusiveArch: i386
URL: http://www.probo.com/timr/savage40.html

%description
This package contains s3switch, an utility for switching the output
of the S3 Savage graphics cards. It can switch output to LCD, CRT
or TV (S-Video).

%prep
%setup -c n s3s
%build
make CFLAGS="${RPM_OPT_FLAGS}"

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT%{_mandir}/man1
install -s s3switch $RPM_BUILD_ROOT/usr/bin/s3switch
install s3switch.1x $RPM_BUILD_ROOT%{_mandir}/man1/s3switch.1x

%files
%attr(0755,root,root) /usr/bin/s3switch
%attr(0645,root,root) %doc %{_mandir}/man1/s3switch.1x.gz

%changelog

* Mon Dec  8 2003 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- initial build

